.browse-icon-list {
  flex-wrap: wrap;
  display: flex;

  .icon-container {
    height: $font-size-lg * 1.5;
  }

  .spinner-grow, .fa-circle-question {
    height: $font-size-lg * 1.5;
    width: $font-size-lg * 1.5;
    padding: 0;
    margin: 0;
  }

  .spinner-grow {
    -webkit-animation: spinner-grow-icon 4s linear infinite;
    animation: spinner-grow-icon 4s linear infinite;
  }
}

.alert-icons-field {
  .browse-icon-list {
    img {
      width: 50px;
    }
  }
}

//
// Growing circle
//

@keyframes spinner-grow-icon {
  0% {
    transform: scale(0.9);
    opacity: 0.6;
  }
  50% {
    transform: scale(1);
    opacity: 0.7;
  }

  100% {
    transform: scale(0.9);
    opacity: 0.6;
  }
}